public class Split 
 {
 public static void main(String args[])
 
 {
	 String st="Welcome-to-rose-india";
	 String str[]=st.split("-");
    for(int i=0;i<str.length;i++)
    
    	 System.out.println(str[i]);
	}
 
   }